
			
			*[data-bg-image="T3NpGnjSA2Wjx1lwJs8O"],*[data-bg-image="7iMeLKeQ1uHquNucklhQ"],*[data-bg-image="MCmz37h7QH2gYz2LzUV1"] {background-size: cover;}

			

			@media (min-width: 1025px) {
				*[data-bg-image="T3NpGnjSA2Wjx1lwJs8O"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/T3NpGnjSA2Wjx1lwJs8O");}*[data-bg-image="7iMeLKeQ1uHquNucklhQ"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/7iMeLKeQ1uHquNucklhQ");}*[data-bg-image="MCmz37h7QH2gYz2LzUV1"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/MCmz37h7QH2gYz2LzUV1");}
			}

			@media (min-width: 769px) and (max-width: 1024px) {
				*[data-bg-image="T3NpGnjSA2Wjx1lwJs8O"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/T3NpGnjSA2Wjx1lwJs8O");}*[data-bg-image="7iMeLKeQ1uHquNucklhQ"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/7iMeLKeQ1uHquNucklhQ");}*[data-bg-image="MCmz37h7QH2gYz2LzUV1"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/MCmz37h7QH2gYz2LzUV1");}
			}

			@media (max-width: 768px) {
				
					*[data-bg-image="T3NpGnjSA2Wjx1lwJs8O"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/T3NpGnjSA2Wjx1lwJs8O");}
					*[data-bg-image="T3NpGnjSA2Wjx1lwJs8O"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/T3NpGnjSA2Wjx1lwJs8O");}
				
					*[data-bg-image="7iMeLKeQ1uHquNucklhQ"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/7iMeLKeQ1uHquNucklhQ");}
					*[data-bg-image="7iMeLKeQ1uHquNucklhQ"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/7iMeLKeQ1uHquNucklhQ");}
				
					*[data-bg-image="MCmz37h7QH2gYz2LzUV1"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/MCmz37h7QH2gYz2LzUV1");}
					*[data-bg-image="MCmz37h7QH2gYz2LzUV1"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/MCmz37h7QH2gYz2LzUV1");}
				
			}
		